<!doctype html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>IP</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<button id="btn">Вычислить по IP</button>
<div id="container"></div>
<script src="main.js"></script>
</body>
</html>